<?php

function Subir_Documento($file){
	$sku = time();
	$dir_subida = '/var/www/html/recursos/'; //carpeta de recursos
	$fichero_subido = $dir_subida . basename($sku.$file['name']);
	
	if (move_uploaded_file($file['tmp_name'], $fichero_subido)) {
		//echo "El fichero es válido y se subió con éxito.\n";
	} 
	else {
		//echo "¡Posible ataque de subida de ficheros!\n";
	}

	return $sku.$file['name'];
}


?>